Instalirajte VLC 2.1.x na Ubuntu 12.04 i derivate

Jedan od najvećih nedostataka koji imaju korisnici verzija LTS de Ubuntu i njegovih izvedenica je sve veći nedostatak ažuriranja stabilnih programa u službenim spremištima.

Jedan od najjasnijih primjera je VLC čija je trenutna stabilna verzija 2.1.x i na Windowsima, Macima i nekim Linux distribucijama, ali trenutna verzija unutar spremišta Ubuntu 12.04 je 2.0.8

Nije pitanje verzije, već samo to, nedostaju nam mnoga poboljšanja i nove funkcije koje ovaj alat donosi. Laž, to je takođe verzija

Da biste instalirali VLC 2.1.x na Ubuntu 12.04 LTS i derivati ​​(basicOS u mom slučaju) dečaci Omgubuntu predlažemo da koristimo djcj spremište.

Da bismo dodali spremište, na terminal upisujemo sljedeće:

sudo add-apt-repozitorij ppa: djcj / vlc-stable sudo apt-get update; sudo apt-get instalacija vlc
VLC 2.1.x na osnovnoj Luni 0.2

VLC 2.1.2 na osnovnom OS Luna

Izvor: Omgubuntu


Sadržaj članka pridržava se naših principa urednička etika. Da biste prijavili grešku, kliknite ovdje.

13 komentara, ostavi svoj

Ostavite komentar

Vaša e-mail adresa neće biti objavljena. Obavezna polja su označena sa *

*

*

  1. Za podatke odgovoran: Miguel Ángel Gatón
  2. Svrha podataka: Kontrola neželjene pošte, upravljanje komentarima.
  3. Legitimacija: Vaš pristanak
  4. Komunikacija podataka: Podaci se neće dostavljati trećim stranama, osim po zakonskoj obavezi.
  5. Pohrana podataka: Baza podataka koju hostuje Occentus Networks (EU)
  6. Prava: U bilo kojem trenutku možete ograničiti, oporaviti i izbrisati svoje podatke.

  1.   Eugene rekao je

    Ne znam zašto video bez problema izgleda dobro, ali svako toliko postaje zelen, sav siv i cijeli video je pikseliziran, ne dogodi li mi se tako sa SMplayer ili Mplayer bilo kakve pomoći?

    1.    Fega rekao je

      Sa verzijom 2.0.8 dogodila mi se ista stvar, ali sa MKV datotekama nisam mogao napredovati ili se vratiti, ali ovom nadogradnjom u eOS-u problem je riješen. U čakri i u operativnom sistemu Windows nikada nisam imao problema ni sa jednom verzijom

  2.   yukiteru rekao je

    Pa, već ga imam na svom Debianu Jessie + Experimental 😀

  3.   lozanotux rekao je

    Bilo je i vrijeme ... Postao sam jebeno pokušavajući napraviti takav PPA. Hvala na savjetu 🙂

    1.    Fega rekao je

      Hej !!! to je jako

      1.    lozanotux rekao je

        To je puki izraz ... haha

  4.   vidagnu rekao je

    Ovdje ću vam ostaviti kako ga instalirati u Slackware, koji ga kod nas gotovo niti ne uključuje u svoja spremišta.

    http://vidagnu.blogspot.com/2014/01/como-instalar-vlc-en-slackware.html

    Saludos

    1.    Fega rekao je

      Kakva palica! Srećom ima rješenje čak i ako nije tako praktično

  5.   designblacksystem rekao je

    instalirajte elemenatryosluna i ponovo pokrenite sljedeće jutro poruku.

    basicosluna desingblacksystem-system-product-Name tty
    basicosluna desingblacksystem-system-product-Name prijava:

    Neko bi mi mogao pružiti veliku slavu pomažući mi plesati.

    1.    Fega rekao je

      U ovom retku komentara ne možemo vam pružiti pomoć u vezi sa određenim problemom, a manje ako to nema nikakve veze sa onim što je gore objavljeno. Preporučujem da uđete http://foro.desdelinux.net/ ili na službenom eOS blogu

  6.   Jorge rekao je

    A u Gentoo-u još uvijek imaju 2.0.7 kao stabilnu, pokušao sam ga nadograditi na 2.1.4, ali to je također zahtijevalo da promijenim neke USE-zastavice i demaskiram najnoviju verziju ffmpeg:

    Bolje čekam da se sve to ažurira kad treba, ukupno, poslije želim nešto stabilno xD

  7.   Nezuh rekao je

    Hiljade hvala!
    Nisam ga mogao ažurirati i mislio sam da je to zbog elementarnog xD (glupe su početničke sumnje, mislim xD)